- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages
- Examples

- Search for |

# UUID generator
[utilities]

## Functions
AXIS2_EXTERN int | axutil_get_milliseconds (const axutil_env_t *env)
AXIS2_EXTERN axis2_char_t * | axutil_uuid_gen (const axutil_env_t *env)

## Function Documentation

AXIS2_EXTERN int axutil_get_milliseconds | ( | const axutil_env_t * | env | ) |

generate a uuid

Returns:
  generated uuid as a string

AXIS2_EXTERN axis2_char_t* axutil_uuid_gen | ( | const axutil_env_t * | env | ) |

generate a uuid

Returns:
  generated uuid as a string